body {
    font-family: 'Public Sans' , 'Roboto';
    font-weight: 400;
    font-size: 16px;
    color: #171717;
    background-color: #F9F9F9;
  }
form{
    width: 100%;
    font-family: 'Public Sans';
    font-size: 16px;
}
div {
    width: 100%;
}

label{
    display: inline-block;
    border: none;
}

.line{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
span{
    color: red;
}
img{
    width: 80%;
    text-align: center;
}
.search {
    background-image: url(./icon.svg);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
}
input {
    width: 392px;
    height: 40px;
    border-radius: 4px;
    border: 1px solid black;
    background-color: white;
    

}
select{
    border-radius: 4px;
    border: 1px solid black;
    background-color: white;
}
.checkbox{
    width: 15px;
    height: 15px;
}
input.checkbox-pink[type = "checkbox"]{
    display: none;
}
.label-pink::before {
    content: " ";
    display: inline-block;
    margin-right: 15px;
    position: relative;
    width: 24px;
    height: 24px;
    background-color: white;
    border: 1px solid #ADADAD;
    vertical-align: middle;
    box-sizing: border-box;
    border-radius: 4px;
    overflow: hidden;
}

.checkbox-pink:checked+.label-pink:before {
    content: "";
    background-image: url(/pink.png);
    display: inline-block;
    width: 24px;
    height: 24px;
}


.label-pink {
    font-size: 16px;
    font-weight: 500;
}



select{
    width: 392px;
    height: 40px;
}

button{
    background-color: #0050D8;
    color: white;
    margin-left: 70%;
    margin-top: 1%;
    width: 3%;
    height: 2%;
    border-radius: 4px;
}
.owner{
    color: #0050D8;
}